
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-88234a3f { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-0f74e73c { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-04861723 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-915062b4 { display: none; }
.l-bec51877 { font-size: 34px; margin-right: var(--size-xxs); }
.l-53895b0d { font-size: 24px; font-weight: 600; }
.l-8bbe9482 { -ms-overflow-style: none; scrollbar-width: none; }
.l-ccfe3fd1 { display: none; }
.l-3d30192a { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-7a88b61d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; border: 1px solid var(--color-text); transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out; }
.l-7a88b61d:hover { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-3e8ca0ef { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-417c84d7 { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.l-417c84d7:hover { opacity: 0.7; }
.l-417c84d7 svg { vertical-align: middle; fill: var(--color-text-light); }
.l-b4a1fadd { display: none; }
.l-a608bedc { display: none; }
.l-82494821 .l-b4a1fadd { display: inline; }
.l-82494821 .l-3ca21764 { display: none; }
.l-228660eb { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-5043e39d { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-bec51877 { font-size: 28px; }
.l-53895b0d { font-size: 20px; }
.l-3d30192a { gap: var(--size-xxs); }
.l-635dba93 { display: none; }
.l-a608bedc { display: block; }
.l-228660eb.l-38ceaeab { display: flex; width: 100%; }
 }
.l-ed948fcd { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-acb2d91c { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-374025ad { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-14414eda { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-14414eda::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-14414eda img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-ed948fcd { align-items: center; }
.l-acb2d91c { flex-direction: column; text-align: center; align-items: center; }
.l-374025ad { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-ed948fcd { min-height: 400px; }
 }
.l-63810613 { display: flex; align-items: center; gap: var(--size-m); }
.l-8024a43c { flex: 1; }
.l-278d0649 { position: relative; padding: var(--size-m); }
.l-278d0649::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-05de83e0 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-63810613 { flex-direction: column; align-items: stretch; }
.l-8024a43c { flex: auto; }
.l-278d0649 { padding: var(--size-m) var(--size-s); }
.l-278d0649::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-278d0649 { text-align: center; }
 }
.l-002bd231 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-002bd231 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-002bd231 { padding: var(--size-s); }
 }
.l-f845093d { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-2aaa4f6c { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-2aaa4f6c::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-18047c78 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-1d509d23 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-1b2b5381 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-daf9739f { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-1b7783b8 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-2aaa4f6c { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-2aaa4f6c::after { display: none; }
.l-18047c78 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-f845093d { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-18047c78 { text-align: center; }
.l-1d509d23 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-475ca766 { color: var(--color-text); }
.l-1d509d23 { grid-template-columns: 1fr; }
.l-1b2b5381 { padding: var(--size-xs); }
.l-daf9739f { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-8ca66e00 { width: 60%; }
.l-b63c266b { padding: var(--size-s) var(--wrapper-padding); }
.l-e81b9351 { display: flex; justify-content: flex-start; }
.l-e81b9351 svg { fill: var(--color-secondary); }
.l-3530b782 { justify-content: flex-end; }
.l-062be891 { padding: 0 var(--wrapper-padding); }
.l-230e8422 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-8ca66e00 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-1bad49d0 { flex-direction: column; }
.l-e81b9351 svg { transform: scale(0.6); }
.l-062be891 { padding: 0 50px 0 50px; }
.l-230e8422 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-062be891 { padding: 0; }
.l-230e8422 { padding: 0; }
 }
.l-3600501b { display: flex; align-items: center; gap: var(--size-m); }
.l-3f58ef66 { flex: 1; }
.l-421f5e63 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-3600501b { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-4fdc5557 { text-align: center; }
 }
.l-471fa8d8 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-d23ea7c5 { text-align: center; }
.l-471fa8d8 { column-count: 1; }
 }
.l-cc87cb4f { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-e487e34b { flex: 1; }
.l-56d30031 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-70dbc97a { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-3e2fdac9 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-cc87cb4f { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-e487e34b { text-align: center; }
.l-3e2fdac9 { font-size: 32px; flex: 0 0 35px; }
 }
.l-252f8cc4 { position: relative; gap: var(--size-s); }
.l-252f8cc4 * { flex: 1; }
.l-57d4c295 { width: 80%; margin-inline: auto; }
.l-e78fce70 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-d7f16279 { user-select: none; }
.l-d7f16279[open] .l-65ae75a7 { transform: scaleY(1); }
.l-015e4194 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-015e4194::-webkit-details-marker { display: none; }
.l-65ae75a7 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-65ae75a7 svg { fill: var(--color-primary); }
.l-f010ac6b { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-015e4194 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-f010ac6b { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-252f8cc4 { flex-direction: column; }
.l-57d4c295 { width: 100%; margin-top: var(--size-m); }
.l-e78fce70 { margin-right: var(--size-s); }
 }
.l-8056b91b { text-align: center; }

.l-e1f6e5c7 { padding: 0; }
@media screen and (max-width: 1280px) { .l-9e699664 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-e1f6e5c7 { padding: 0 var(--wrapper-padding); }
.l-f33c9ec4 { column-count: 1; }
.l-9e699664 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-f33c9ec4 { text-align: center; }
 }
.l-fa8a5798 { width: 60%; }
.l-bdbebfa5 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-bdbebfa5::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-e7565f38 { flex: 1; }
.l-5add2465 { position: relative; height: 100%; }
.l-5add2465::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-69ed971a { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-903cf1e0 { flex-direction: column; }
.l-fa8a5798 { width: 100%; }
.l-bdbebfa5 { flex-direction: column; }
.l-bdbebfa5::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-5add2465 { display: flex; justify-content: flex-start; align-items: center; }
.l-5add2465::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-69ed971a { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-fa8a5798 { text-align: center; }
.l-bdbebfa5::before { left: 57px; }
.l-5add2465::before { left: 50px; }
.l-69ed971a { font-size: 32px; flex: 0 0 75px; }
 }
.l-930ac896 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-ecd175f0 { flex: 1; display: flex; flex-direction: column; }
.l-cf058f7a { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-f189b640 { flex: 1; }
@media screen and (max-width: 768px) { .l-f189b640 { margin-top: var(--size-m); }
.l-930ac896 { flex-direction: column; height: auto; }
 }
.l-0fba2857 { padding: 0; }
@media screen and (max-width: 1280px) { .l-2507a7e1 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-0fba2857 { padding: 0 var(--wrapper-padding); }
.l-bee95265 { column-count: 1; }
.l-2507a7e1 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-bee95265 { text-align: center; }
 }
.l-4c6281aa { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-9889d468 { text-align: center; }
.l-4c6281aa { column-count: 1; }
 }
.l-efcf9e6a { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-4320135e { flex: 0 1 560px; }
.l-19c4dce7 { flex: 1 1 630px; }
.l-980100a8 { flex: 1; }
.l-2054fc4a { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-8ba42136 { flex: 1; }
.l-21e0c84f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-add3a6ed { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-efcf9e6a { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-4320135e { flex: auto; }
.l-19c4dce7 { flex: auto; width: 100%; }
.l-2054fc4a { margin-top: var(--size-s); }
.l-8ba42136 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-21e0c84f { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-4320135e { text-align: center; }
.l-2054fc4a { flex-direction: column; }
.l-8ba42136 { flex: auto; text-align: center; }
.l-21e0c84f { align-items: center; }
 }
.l-2c709988 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-a72b481a { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-507a1ff6 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-8c8de818 { display: flex; justify-content: flex-start; align-items: center; }
.l-1d1ef616 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-f4baa3c4 { display: flex; flex-direction: column; }
.l-39134a62 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-46500c18 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-2c709988 { flex-direction: column-reverse; }
.l-a72b481a { width: 100%; }
 }@media screen and (max-width: 768px) { .l-e4dcf69f { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-e4dcf69f .l-8c8de818 { margin-top: 0; }
.l-8c8de818 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-1d1ef616 { margin-right: 0; }
.l-f4baa3c4 { margin-top: var(--size-xs); }
.l-39134a62 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-a72b481a { text-align: center; }
.l-e4dcf69f { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-8c8de818 { align-items: center; }
.l-926fdf31 { margin: 0 auto; }
 }
.l-b45ece3b { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-1c7b74dc { width: 270px; }
.l-79c3fc3e { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-c21303a0 { display: flex; justify-content: flex-start; }
.l-228d4d28 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-1c70a597 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-424b87c9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f33079e6 { font-size: 36px; margin-right: var(--size-xs); }
.l-0b08bfdc { font-size: 24px; font-weight: 600; }
.l-dce86626 { white-space: nowrap; }
.l-6d9b94c5 { margin-left: var(--size-s); }
.l-2998f01f { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-b45ece3b { flex-direction: column; gap: var(--size-l); }
.l-1c7b74dc { width: 100%; }
.l-dce86626 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-0608678d { margin-top: 0; }
.l-5d60c640 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-1293061b { flex: 1; margin-top: 0; }
.l-6d9b94c5 { margin-left: 0; }
.l-79c3fc3e { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-2998f01f { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-dce86626 { flex-direction: column; }
.l-5d60c640 { flex-direction: column; }
 }
.l-3e831ef6 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-3e831ef6 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-3e831ef6 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-e2d9f000 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-fc5c91e2 { display: block; }
.l-25cb70bb { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-b95df595 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-0f91b18d { width: 100%; }
@media screen and (max-width: 768px) { .l-e2d9f000 { padding: var(--size-s); }
.l-25cb70bb { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-b95df595 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-0f91b18d { width: auto; }
 }@media screen and (max-width: 576px) { .l-b95df595 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-16ad7456 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-65766ad9 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-1edaa066 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-e09bf288 { display: none; }
.l-1f5b6e4b { font-size: 34px; margin-right: var(--size-xxs); }
.l-03e58933 { font-size: 24px; font-weight: 600; }
.l-24f35ec5 { -ms-overflow-style: none; scrollbar-width: none; }
.l-1d47292c { display: none; }
.l-2589dcdd { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-5b6ca63d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; border: 1px solid var(--color-text); transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out; }
.l-5b6ca63d:hover { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-f8da138f { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-77cad76c { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.l-77cad76c:hover { opacity: 0.7; }
.l-77cad76c svg { vertical-align: middle; fill: var(--color-text-light); }
.l-bf5c34ab { display: none; }
.l-5dbe5184 { display: none; }
.l-faeb0396 .l-bf5c34ab { display: inline; }
.l-faeb0396 .l-cde4ee28 { display: none; }
.l-15aeb0f6 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-5d90c0a8 { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-1f5b6e4b { font-size: 28px; }
.l-03e58933 { font-size: 20px; }
.l-2589dcdd { gap: var(--size-xxs); }
.l-b43088e6 { display: none; }
.l-5dbe5184 { display: block; }
.l-15aeb0f6.l-c4ac929b { display: flex; width: 100%; }
 }
.l-5d00e2bc * + * { margin-top: var(--size-xs); }
.l-5d00e2bc ul { list-style: disc; }
.l-5d00e2bc ul li { margin-left: 16px; }

.l-24c4d6e1 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-3fab212c { width: 270px; }
.l-49921ee3 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-00de7b54 { display: flex; justify-content: flex-start; }
.l-f6d13f78 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-321eedb7 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-d60e1ffc { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-171d2975 { font-size: 36px; margin-right: var(--size-xs); }
.l-c316ebd9 { font-size: 24px; font-weight: 600; }
.l-a5ecec38 { white-space: nowrap; }
.l-d173303a { margin-left: var(--size-s); }
.l-5a531a60 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-24c4d6e1 { flex-direction: column; gap: var(--size-l); }
.l-3fab212c { width: 100%; }
.l-a5ecec38 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-749127ab { margin-top: 0; }
.l-6a431caf { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-50077d31 { flex: 1; margin-top: 0; }
.l-d173303a { margin-left: 0; }
.l-49921ee3 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-5a531a60 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-a5ecec38 { flex-direction: column; }
.l-6a431caf { flex-direction: column; }
 }
.l-4a348735 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-4a348735 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-4a348735 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-d1f28dfc { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-445c240b { display: block; }
.l-98100fd5 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-c78853ef { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-2fb5af1f { width: 100%; }
@media screen and (max-width: 768px) { .l-d1f28dfc { padding: var(--size-s); }
.l-98100fd5 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-c78853ef { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-2fb5af1f { width: auto; }
 }@media screen and (max-width: 576px) { .l-c78853ef { gap: var(--size-xxs); }
 }
.l-5c84fd73 * + * { margin-top: var(--size-xs); }
.l-5c84fd73 ul { list-style: disc; }
.l-5c84fd73 ul li { margin-left: 16px; }

.l-be94c280 * + * { margin-top: var(--size-xs); }
.l-be94c280 ul { list-style: disc; }
.l-be94c280 ul li { margin-left: 16px; }

.l-0038674a * + * { margin-top: var(--size-xs); }
.l-0038674a ul { list-style: disc; }
.l-0038674a ul li { margin-left: 16px; }
